[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint
CarPaintVersionAware = 2

[Material_CarPaint_Pearl]
Skins = Agate Grey Metallic
UseMetallicReflections = 1
FresnelMax = 1
FresnelC = 0.5
FlakesK = 0.1
ClearCoatThickness = 0.2
ColoredSpecular = 1.0
AmbientSpecular = 0.5
BrightnessAdjustment = 0.9